Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - linux-fbcondecor

Package Base Details: linux-fbcondecor

Git Clone URL: https://aur-dev.archlinux.org/linux-fbcondecor.git (read-only)
Submitter: None
Maintainer: nemesys
Last Packager: nemesys
Votes: 17
Popularity: 0.007119
First Submitted: 2011-07-22 22:47
Last Updated: 2015-10-24 02:48

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

nemesys commented on 2014-07-27 07:18

Updated to latest 3.15.6 kernel with PKGBUILD based on Arch Linux core/linux git master.

nemesys commented on 2014-04-08 22:35

Have been having some hardware issues lately and have been working on getting my build machine for linux-fbcondecor back up. Will update shortly to get caught back up with mainline kernel.

nemesys commented on 2014-02-16 05:15

Updated to latest 3.13.3 kernel with PKGBUILD based on Arch Linux core/linux git master.

nemesys commented on 2014-02-06 20:42

Updated to current Arch kernel 3.12.9 with PKGBUILD based on core/linux.

ShadowKyogre commented on 2014-01-13 18:29

I'm disowning this package because I no longer use fbsplash and the related packages and currently do not have the time to set up a test machine to help maintain the package. If there's anyone out there that wants to maintain these packages, it would be greatly appreciated :).

nemesys commented on 2013-09-05 08:11

Updated patch works with kernels 3.7+
I scoured the gentoo forums and found that some of the patch for fb.h needed to be moved from; include/linux/fb.h to
include/uapi/linux/fb.h

My updated version can be found here; http://ix.io/7Rr
I have successfully compiled kernel 3.10.10 using the updated patch.

ShadowKyogre commented on 2013-06-03 18:52

@FoolEcho: Update the PKGBUILD to consider that. Also, while trying to get this PKGBUILD up to date with the most recent kernel (university studies have been slowing me down), I got this error during the patch applying step for fbcondecor:

http://pastebin.com/QYMGQ27e

I'm probably going to try suggesting some fixes to the person who's currently maintaining fbcondecor to fix that and/or orphan the package (if fixing the patch hunks that failed doesn't go smoothly).

FoolEcho commented on 2012-11-11 10:16

Hi. Could you remove the use of your custom variable _basekernel to define pkgver (it works using directly the archive with makepkg but a search through AUR or a wrapper doesn't allow to find a new version for this package, because "%.*}" appears instead of the right version number) ?

Anonymous comment on 2012-09-30 13:55

Due to recent changes in Arch Linux for the worse, and the bad, ignorant and arrogant attitude of the Arch Linux devs, who aren't able to take criticism, who only want to hear their own opinion, I decided to not contribute to Arch Linux anymore. So I orphan this package.

Anonymous comment on 2012-09-08 22:13

@OutOfPhase: I can't tell you anything about systemd, but this is a fbsplash issue. See my comment there.